<?php
#Deutsch

//
// ☺ utf-8 Language File
// Copyright P.Kassel, M.Seliger, G.Trietsch, all Rights Reserved
//

// region settings
$cfg['dec_point']     = ',';
$cfg['thousands_sep'] = '.';
$cfg['timestamp_fmt'] = 'd.m.Y H:i:s';
$cfg['shorttimestamp_fmt'] = 'd.m.Y H:i';
$cfg['simpletimestamp_fmt'] = 'd.m.Y';
$cfg['cal_fmt']       = 'd.m.Y';
$cfg['oclock'] = 'G';
$cfg['umlauta'] = 'ä';

// common strings
$str['apply'] = "Übernehmen";
$str['ok'] = "OK";
$str['cancel'] = "Abbrechen";
$str['yes'] = "Ja";
$str['no'] = "Nein";
$str['eg'] = "z.B.";
$str['help'] = "Hilfe";
$str['copy'] = "Kopieren";
$str['dev_unreachable'] = "Nicht erreichbar";
$str['timezone'] = "Zeitzone";
$str['export'] = "Exportieren";
$str['import'] = "Importieren";
$str['no_html5_browser'] = "Dieser Browser unterstützt kein HTML5";
$str['mark_row'] = "Zeile {0}";
$str['mark_row_all'] = "Alle Zeilen auswählen";
$str['disconnected_caption'] = "Verbindung zum Dienst unterbrochen";
$str['disconnected_msg'] = "Wenn der Dienst wieder verfügbar ist, werden Sie zur Loginseite weitergeleitet.";
$str['attention_img'] = "Wichtiger Hinweis";
$str['ext_hpjam'] = "HP Smart Device Services";

// tree menu
$str['menutree'] = "Inhaltsverzeichnis";
$str['Menu_Printers'] = "Drucker";
$str['Menu_Labelcf'] = "Endlospapier & Etiketten";
$str['Menu_System'] = "System";
$str['Menu_Devscan'] = "Drucker suchen";
$str['Menu_Setdfue'] = "Daten übertragen";
$str['Menu_Pmdupdate'] = "PMD-Dateien verwalten";
$str['Menu_Identifiers'] = "Absenderkennungen";
$str['Menu_Network'] = "Netzwerk";
$str['Menu_Setdb'] = "Datenbank";
$str['Menu_Settings'] = "Einstellungen";
$str['Menu_Extensions'] = "Erweiterungen";
$str['Menu_HpJam'] = $str['ext_hpjam'];
$str['Menu_Devtools'] = "Entwickler-Werkzeuge";
$str['Menu_Help'] = "Hilfe";
$str['Menu_Logout'] = "Abmelden";

// menu titles
$str['Title_Printers'] = "Drucker";
$str['Title_LabelCF'] = "Endlospapier und Etiketten";
$str['Title_System'] = "System";
$str['Title_DevScan'] = "Drucker suchen";
$str['Title_PmdUpdate'] = "PMD-Dateien verwalten";
$str['Title_Setdfue'] = "Datenübertragung";
$str['Title_Identifiers'] = "Absenderkennungen";
$str['Title_Network'] = "Netzwerk";
$str['Title_Setdb'] = "Datenbank";
$str['Title_Settings'] = "Einstellungen";
$str['Title_Extensions'] = "Erweiterungen";

// login dialog
$str['Login_Javascript'] = "Für die korrekte Darstellung und Funktionalität benötigen Sie JavaScript.";
$str['Login_Authentication'] = "Anmeldung";
$str['Login_Password'] = "Kennwort:";
$str['Login_Login'] = "Anmelden";
$str['Login_ResetPW'] = 'Kennwort vergessen?';
$str['Login_AskResetPW'] = 'Möchten Sie, dass eine E-Mail mit einem neuen Kennwort an die hinterlegte E-Mail-Adresse gesendet wird?';
$str['Login_PasswordReset'] = 'Eine E-Mail mit einem neuen Kennwort<br>wird an die hinterlegte E-Mail-Adresse geschickt.<br>Falls Sie die E-Mail nicht erhalten, prüfen<br>Sie bitte auch Ihren Spam-Ordner!';
$str['Login_ResetPWError'] = 'Kennwort konnte nicht zurückgesetzt werden';
$str['ChangePassword'] = 'Das Kennwort wurde zurückgesetzt. Bitte vergeben Sie ein neues Kennwort';
$str['Login_InvalidLogin'] = "Die Anmeldung wurde abgelehnt.";
$str['Login_InvalidLicense'] = "Die Anmeldung ist aufgrund einer ungültigen oder fehlenden Lizenz nicht möglich.";
$str['Login_Maintenance'] = "Wegen Wartungsarbeiten ist zurzeit keine Anmeldung möglich.";
$str['Login_Update'] = "Wegen einer Softwareaktualisierung ist zurzeit keine Anmeldung möglich.";
$str['Login_SessionInvalid'] = "Verbindung zum Dienst wurde unterbrochen.";
$str['Login_SessionTimeout'] = "Die Sitzung wurde aufgrund einer Zeitüberschreitung abgebrochen.";

// main page
$str['main_productinfo'] = "Produktinformationen";
$str['main_clientuuid'] = "ID";
$str['main_statusinfo'] = "Statusinformationen";
$str['main_lastupdate'] = "Installiert am";
$str['main_lastupdatecheck'] = "Letzte Update-Prüfung";
$str['main_lastdevscan'] = "Letzte Druckersuche";
$str['main_lasttransfer'] = "Letzte Datenübertragung";
$str['main_lastpmdupdate'] = "Akt. Stand der PMD-Dateien";
$str['main_copyright'] = "Copyright";
$str['main_config_email'] = "Es ist kein E-Mail-Empfänger für die Kennwortwiederherstellung unter 'Einstellungen' konfiguriert!";

// printers page
$str['prnlst_summary'] = "Die Tabelle enthält eine Übersicht der für die Absenderkennung %s bekannten Drucker in %u Spalten";
$str['prnlst_caption'] = "Absenderkennung";
if ( $oem['submitterlabel'] != "" )
  $str['prnlst_caption'] .= ' ('.$oem['submitterlabel'].')';
$str['prnlst_identifier_label'] = "Wählen Sie eine Kennung, für die die Druckerliste angezeigt werden soll";
$str['prnlst_clearfilter'] = "Filter zurücksetzen";
$str['prnlst_of'] = "von";
$str['prnlst_activity'] = "Status";
$str['prnlst_model'] = "Modell";
$str['prnlst_printer'] = "Drucker";
$str['prnlst_macaddress'] = "MAC";
$str['prnlst_serialno'] = "Seriennr.";
$str['prnlst_ciid'] = "CI-ID";
$str['prnlst_labelcf'] = "Endlospapier/Etikett";
$str['prnlst_lastwalk'] = "Daten erfasst";
$str['prnlst_pmd'] = "PMD-Datei";
$str['prnlst_confirmdel'] = "Sollen die ausgewählten Drucker wirklich gelöscht werden?";
$str['prnlst_acquire'] = "Daten erfassen";
$str['prnlst_tit_acquire'] = "Leitet eine umgehende Erfassung der Daten der markierten Drucker ein.";
$str['prnlst_activate'] = "Überwachen";
$str['prnlst_tit_activate'] = "Schaltet die regelmäßige Datenerfassung der markierten Drucker ein.";
$str['prnlst_deactivate'] = "Nicht überw.";
$str['prnlst_tit_deactivate'] = "Schaltet die regelmäßige Datenerfassung der markierten Drucker ab.";
$str['prnlst_f2pon'] = "F2P ein";
$str['prnlst_tit_f2pon'] = "Schaltet die Follow2Print-Unterstützung für die markierten Drucker ein.";
$str['prnlst_f2poff'] = "F2P aus";
$str['prnlst_tit_f2poff'] = "Schaltet die Follow2Print-Unterstützung für die markierten Drucker aus.";
$str['prnlst_delete'] = "Löschen";
$str['prnlst_tit_delete'] = "Löscht die markierten Drucker";
$str['prnlst_tit_export'] = "Exportiert alle Drucker in eine CSV-Datei.";
$str['prnlst_tit_import'] = "Importiert Drucker aus einer CSV-Datei.";
$str['prnlst_activated'] = "Drucker wird überwacht";
$str['prnlst_alt_activated'] = "überwacht";
$str['prnlst_deactivated'] = "Drucker wird nicht überwacht";
$str['prnlst_alt_deactivated'] = "nicht überwacht";
$str['prnlst_notlicensed'] = "Drucker ist nicht lizenziert";
$str['prnlst_alt_notlicensed'] = "nicht lizenziert";
$str['prnlst_pmdprotected'] = "Datei ist geschützt";
$str['prnlst_alt_pmdprotected'] = "geschützt";
$str['prnlst_postscript'] = "Drucker unterstützt Postscript";
$str['prnlst_alt_postscript'] = "Postscript";
$str['prnlst_follow2print'] = "Drucker unterstützt Follow2Print";
$str['prnlst_alt_follow2print'] = "Follow2Print";
$str['prnlst_csvimportcaption'] = "Drucker importieren";
$str['prnlst_waitingcaption'] = 'Bitte warten';
$str['prnlst_waitingmessage'] = 'Drucker werden importiert...';
$str['prnlst_waitingimgalt'] = 'Vorgang:';
$str['prnlst_prttotal'] = 'Drucker gesamt';
$str['prnlst_prtvalidated'] = ' - validiert';

$str['Import_done'] = "Der Import wurde erfolgreich abgeschlossen.";
$str['Import_failed'] = "Die Datei konnte nicht importiert werden.";

// labelcf page
$str['labelcf_caption'] = "Absenderkennung";
if ( $oem['submitterlabel'] != "" )
  $str['labelcf_caption'] .= ' ('.$oem['submitterlabel'].')';

// pmdupdate page
$str['pmd_updatecaption'] = "PMD-Dateien aktualisieren";
$str['pmd_update_tabitem1'] = "Datei";
$str['pmd_uploadfailed'] = "Die ausgewählte PMD-Datei konnte nicht übertragen werden!";
$str['pmd_listcaption'] = "Drucker ohne PMD-Dateien";
$str['pmd_labeladdress'] = "Adresse";
$str['pmd_labelmodel'] = "Modell";
$str['pmd_unknownmodel'] = "unbekanntes Modell";
$str['pmd_searchupdates'] = "Online nach aktualisierten PMD-Dateien suchen";
$str['pmd_downloadupdates'] = "PMD-Dateien sind verfügbar. Diese jetzt herunterladen und installieren";
$str['pmd_autoupdates'] = "Online-Aktualisierungen automatisch durchführen";
$str['pmd_directlinkprefix'] = "Oder Sie laden die Dateien ";
$str['pmd_directlink']= "hier";
$str['pmd_directlinksuffix']= " herunter und führen danach eine manuelle Aktualisierung durch";
$str['pmd_uploadfile'] = "Oder wählen Sie eine Datei für die manuelle Aktualisierung:";
$str['pmd_uploadfilehint'] = '(Starten Sie die manuelle Aktualisierung mit der Schaltfläche "Übernehmen")';
$str['pmd_extcounterscaption'] = "PMD-Dateien mit erweiterten Zählerdefinitionen";
$str['pmd_selectpmdmodels'] = "Markieren Sie die Druckermodelle für die erweiterte Zählerstände abgefragt werden sollen:";
$str['pmd_pmdmodels'] = "Druckermodelle";
$str['pmd_lastupdate'] = "Letzte Aktualisierung:";
$str['pmd_lastupdateunknown'] = "unbekannt";

// setdb page
$str['setdb_caption'] = "ODBC Datenbank";
$str['setdb_dsn'] = "Datenquelle:";
$str['setdb_user'] = "Benutzername:";
$str['setdb_pwd'] = "Kennwort:";
$str['setdb_test'] = "Verbindung testen";
$str['setdb_test_ok'] = "Die Verbindung zur ODBC-Datenquelle wurde erfolgreich hergestellt.";
$str['setdb_test_failed'] = "Es konnte keine Verbindung zur ODBC-Datenquelle hergestellt werden!";
$str['setdb_failed'] = "Die ODBC-Datenquelle konnte nicht geändert werden!";

// settings page
$str['setpwd_caption'] = "System-Kennwort";
$str['setpwd_current'] = "Aktuelles Kennwort:";
$str['setpwd_new'] = "Neues Kennwort:";
$str['setpwd_check'] = "Kennwortbestätigung:";
$str['setsyspwd_ok'] = "Das Kennwort wurde geändert.";
$str['setsyspwd_checkerror'] = "Das Kennwort konnte nicht geändert werden, da das neue Kennwort nicht richtig bestätigt wurde!";
$str['setsyspwd_failed'] = "Das Kennwort konnte nicht geändert werden!";
$str['sysemail_caption'] = "Systemmeldungen";
$str['sysemail_address'] = "E-Mail-Empfänger";
$str['upd_no_fsmwebsrvaddr'] = "Um die Softwareaktualisierung ausführen zu können, geben Sie bitte auf der Seite 'Netzwerk' die Adresse des FSM-Webservers ein!";
$str['upd_caption'] = "Softwareaktualisierung";
$str['upd_checking'] = "Suche nach Software-Updates";
$str['upd_downloading'] = "Lade neues Software-Update herunter";
$str['upd_installing'] = "Installiere";
$str['upd_unpacking'] = "Entpacke Installationsdateien";
$str['upd_check_failed'] = "Update-Prüfung fehlgeschlagen";
$str['upd_errorcode'] = "error code";
$str['upd_unknown_error'] = "nicht näher spezifizierter Fehler";
$str['upd_active'] = "Automatisch nach Updates suchen und aktualisieren";
$str['upd_last_check'] = "Zuletzt überprüft am";
$str['upd_check_now'] = "Jetzt prüfen";
$str['upd_update_now'] = "Jetzt installieren";
$str['upd_uptodate'] = "Die Software ist aktuell";
$str['upd_available1'] = "eine neue Version ist verfügbar:";
$str['upd_available2'] = "";
$str['upd_client_denied'] = "Dieser Client ist unbekannt oder nicht freigeschaltet";
$str['upd_invalid_password'] = "Ungültiges Passwort";
$str['upd_warning_caption'] = "Update-Warnhinweis";
$str['upd_warning'] = "Während der Installation wird die Verbindung zum Dienst unterbrochen, der Dienst beendet und die neuere Softwareversion heruntergeladen und installiert! Wollen Sie die Aktualisierung jetzt durchführen?";
$str['csv_caption'] = "CSV-Dateien";
$str['csv_delimiter'] = "Feld-Trennzeichen";
$str['csv_tabdelimiter'] = "Tabulator";
$str['csv_syncprinters'] = "Drucker löschen, die in CSV-Importdateien nicht mehr enthalten sind";

// client update
$str['upd_err_200x'] = "HTTP POST Fehler";
$str['upd_err_300x'] = "Download fehlgeschlagen";
$str['upd_err_400x'] = "Fehler beim Auspacken";
$str['upd_err_500x'] = "Installationsfehler";
$str['upd_err_5002'] = "Aktualisierung ausstehend";

// devscan page
$str['devscan_identifier_caption'] = "Absenderkennung";
if ( $oem['submitterlabel'] != "" )
  $str['devscan_identifier_caption'] .= ' ('.$oem['submitterlabel'].')';
$str['devscan_scan_method'] = "Suchmethode";
$str['devscan_scan_caption'] = "Brute Force";
$str['devscan_snmp_caption'] = "Broadcast";
$str['devscan_schedule_caption'] = "Automatische Suche";
$str['devscan_identifier_label'] = "Wählen Sie eine Kennung, für die Sie die Druckersuche einrichten möchten";
$str['devscan_scannow'] = "Jetzt suchen";
$str['devscan_lastscan'] = "Letzte Druckersuche";
$str['devscan_lastscanunknown'] = "unbekannt";
$str['devscan_udp_defport'] = "Std.";
$str['devscan_udp_defport_hint'] = "Standard UDP-Port für die SNMP Kommunikation";
$str['devscan_udp_extport'] = "Ext.";
$str['devscan_udp_extport_hint'] = "UDP-Port für die SNMP Kommunikation mit SNMP Extendern";
$str['devscan_bf_ranges'] = "Netzwerkbereiche";
$str['devscan_bf_add'] = "Hinzufügen";
$str['devscan_bf_del'] = "Entfernen";
$str['devscan_eg'] = "z.B.";
$str['devscan_bf_net'] = "Netz-/Geräteadresse:";
$str['devscan_bf_netprefix'] = "Adresse:";
$str['devscan_bf_netbits'] = "Bits:";
$str['devscan_bf_mask'] = "Subnetzmaske:";
$str['devscan_bf_from'] = "Von IP-Adresse:";
$str['devscan_bf_to'] = "Bis IP-Adresse:";
$str['devscan_bf_addr_err'] = "IP-Adresse ist nicht Teil des Netzwerks!";
$str['devscan_bf_addr_low'] = "Das Ende des Adressbereichs ist kleiner als der Start!";
$str['devscan_bf_port'] = "UDP-Port:";
$str['devscan_bf_community'] = "Community:";
$str['devscan_bc_adresses'] = "Broadcast-Adressen:";
$str['devscan_scan_ranges'] = "Suchbereiche:";
$str['devscan_bc_add'] = "Hinzufügen";
$str['devscan_bc_del'] = "Entfernen";
$str['devscan_bc_ipadress'] = "IP-Adresse:";
$str['devscan_bc_port'] = "UDP-Port:";
$str['devscan_bc_community'] = "Community:";
$str['devscan_onoff'] = "Drucker automatisch suchen";
$str['devscan_autohour_1'] = "Beginn der ersten Suche um:";
$str['devscan_autohour_2'] = "Uhr";
$str['devscan_autorepeat_1'] = "Wiederholung der Suche nach:";
$str['devscan_autorepeat_2'] = "";
$str['devscan_hours'] = "Stunden";
$str['devscan_days'] = "Tagen";
$str['devscan_weeks'] = "Wochen";
$str['devscan_alwaysmonitor'] = "Neu gefundene Drucker sofort überwachen";
$str['devscan_confirmchanges'] = "Sollen die Änderungen vor dem Wechsel der Absenderkennung übernommen werden?";
$str['devscan_csvimportcaption'] = "Netzwerkbereiche importieren";
$str['devscan_csvimportlabel'] = 'Wählen Sie eine CSV-Datei und starten Sie den Import mit der Schaltfläche "OK"';

// network page
$str['fsmweb_caption'] = "FSM Webserver";
$str['fsmweb_description'] = "Einige Funktionen (z.B. Softwareaktualisierung) benötigen eine Verbindung zum FSM Webserver";
$str['fsmweb_srvaddress'] = "HTTP(S) Webadresse";
$str['fsmweb_certauth'] = "SSL-Zertifikat überprüfen";
$str['smtp_caption'] = "SMTP Mailserver";
$str['smtp_fromaddress'] = "Absender E-Mail-Adresse:";
$str['smtp_server'] = "Serveradresse:";
$str['smtp_port'] = "Portnummer:";
$str['smtp_ssl'] = "Verschlüsselung:";
$str['smtp_ssl_none'] = "Keine";
$str['smtp_ssl_ssltls'] = "SSL/TLS";
$str['smtp_ssl_starttls'] = "STARTTLS";
$str['smtp_user'] = "E-Mail-Benutzername:";
$str['smtp_pwd'] = "Kennwort:";
$str['mapi_caption'] = "Exchange Server (MAPI)";
$str['mapi_hint'] = "Um E-Mail-Nachrichten über einen Microsoft Exchange Server verschicken zu können, wird ein benutzerbezogenes Profil benötigt. Dieses Profil beinhaltet die Konfiguration des Transportdienstes (hier: Exchange) der zur Nachrichtenübermittlung verwendet wird. Da ein Profil einem Benutzerkonto zugeordnet ist, wird die Angabe der Anmeldedaten für dieses Konto benötigt:";
$str['mapi_user'] = "Benutzername:";
$str['mapi_domain'] = "Domäne:";
$str['mapi_pwd'] = "Kennwort:";
$str['mapi_profile'] = "Profil:";
$str['smtp_failed'] = "Die Änderungen der Einstellungen für den Postausgangsserver konnten nicht übernommen werden!";
$str['setproxy_caption'] = "Proxy-Konfiguration";
$str['setproxy_enabled'] = "Für den Zugriff auf das Internet einen Proxy Server verwenden";
$str['setproxy_server'] = "Serveradresse:";
$str['setproxy_port'] = "Serverportnummer:";
$str['setproxy_user'] = "Benutzername:";
$str['setproxy_pwd'] = "Kennwort:";

// dfue page
$str['dfue_dataacquire'] = "Datenerfassung";
$str['dfue_minacquirecycle'] = "Minimaler Erfassungszyklus:";
$str['dfue_acquirenow'] = "Daten jetzt erfassen";
$str['dfue_mincycle1'] = "jede Stunde";
$str['dfue_mincycle2'] = "alle 2 Stunden";
$str['dfue_mincycle3'] = "alle 3 Stunden";
$str['dfue_mincycle4'] = "alle 4 Stunden";
$str['dfue_mincycle6'] = "alle 6 Stunden";
$str['dfue_mincycle12'] = "alle 12 Stunden";
$str['dfue_mincycle24'] = "alle 24 Stunden";
$str['dfue_gpdsupport'] = $oem['name']." GPD-Unterstützung aktivieren";
$str['dfue_gpdonly'] = "Daten an FSM-Server übermitteln";
$str['dfue_datatransfer'] = "Datenübermittlung";
$str['dfue_transfertime'] = "Übertragungsintervall:";
$str['dfue_transferhour_1'] = "ab";
$str['dfue_transferhour_2'] = "Uhr";
$str['dfue_transfermode'] = "Übertragungsverfahren:";
$str['dfue_tm_email'] = "E-Mail";
$str['dfue_tm_xmlrpc'] = "XML-RPC";
$str['dfue_tm_both'] = "XML-RPC & E-Mail";
$str['dfue_tm_https'] = "HTTP(S)";
$str['dfue_xmlrpchost'] = "Empfänger XML-RPC-Host:";
$str['dfue_emailto'] = "Empfänger E-Mail-Adresse:";
$str['dfue_httpsurl'] = "HTTP(S) Upload-URL:";
$str['dfue_cryptpwd'] = "Verschlüsselungskennwort:";
$str['dfue_setfailed'] = "Die Änderungen der Einstellungen für die Datenübertragung konnten nicht übernommen werden!";
$str['dfue_everyhour'] = "jede Stunde";
$str['dfue_every3hours'] = "alle 3 Stunden";
$str['dfue_every4hours'] = "alle 4 Stunden";
$str['dfue_every5hours'] = "alle 5 Stunden";
$str['dfue_every6hours'] = "alle 6 Stunden";
$str['dfue_every8hours'] = "alle 8 Stunden";
$str['dfue_every12hours'] = "alle 12 Stunden";
$str['dfue_daily'] = "täglich";
$str['dfue_everySun'] = "wöchentlich, sonntags";
$str['dfue_StartOfMonth'] = "am Monatsanfang";
$str['dfue_EndOfMonth'] = "am Monatsende";
$str['dfue_Every3Month'] = "zum Quartalsende";
$str['dfue_sendnow'] = "Daten jetzt senden";
$str['dfue_askclearqueue'] = "Sollen alle noch nicht übertragene Daten gelöscht werden?";
$str['dfue_clearqueue'] = "Daten verwerfen";
$str['dfue_PrinterEventsCaption'] = 'Druckermeldungen';
$str['dfue_PrinterEventsTab1Caption'] = 'Auswahl';
$str['dfue_PrinterEventsTab2Caption'] = 'Dringlichkeit';
$str['dfue_PrinterEventsTab1Label'] = 'Markieren Sie die Meldungen, die überwacht werden sollen:';
$str['dfue_PrinterEventsTab2Label'] = 'Markieren Sie die überwachten Meldungen, die unabhängig vom eingestellten Übertragungsintervall zeitnah übertragen werden sollen:';
$str['dfue_HiPrioPrnErrorDefaults'] = 'Empfohlene Meldungen';
$str['dfue_PrnError1'] = 'Benutzereingriff erforderlich';
$str['dfue_PrnError2'] = 'Offline';
$str['dfue_PrnError4'] = 'Papierstau';
$str['dfue_PrnError8'] = 'Klappe offen';
$str['dfue_PrnError16'] = 'Kein Toner';
$str['dfue_PrnError32'] = 'Toner nachfüllen';
$str['dfue_PrnError64'] = 'Kein Papier';
$str['dfue_PrnError128'] = 'Papier nachfüllen';
$str['dfue_PrnError256'] = '';
$str['dfue_PrnError512'] = 'Wartung überfällig';
$str['dfue_PrnError1024'] = 'Papierschacht leer';
$str['dfue_PrnError2048'] = 'Ausgabefach voll';
$str['dfue_PrnError4096'] = 'Ausgabefach fast voll';
$str['dfue_PrnError8192'] = 'Tonerzufuhr fehlt';
$str['dfue_PrnError16384'] = 'Ausgabefach fehlt';
$str['dfue_PrnError32768'] = 'Papierschacht fehlt';
$str['dfue_PrnError1048576'] = 'Drucker antwortet nicht';

// identifiers page
$str['identifiers_caption'] = "Absenderkennungen";
if ( $oem['submitterlabel'] != "" )
  $str['identifiers_caption'] .= ' ('.$oem['submitterlabel'].')';
$str['identifiers_update'] = "Ändern";
$str['identifiers_add'] = "Hinzufügen";
$str['identifiers_del'] = "Entfernen";
$str['identifiers_edit'] = "Name:";
$str['identifiers_list'] = "Kennungen:";
$str['identifiers_alert_del'] = "Die Basis-Absenderkennung kann nicht gelöscht werden!";
$str['identifiers_confirm_del'] = "Soll diese Absenderkennung wirklich gelöscht werden?\\r\\n\\r\\nHinweis: Alle unter dieser Kennung bereits gesammelten Drucker und Daten werden ebenfalls gelöscht.";

// HP JetAdvantage Management
$str['hpjam_caption'] = $str['ext_hpjam'];
$str['hpjam_enabled'] = $str['hpjam_caption']." aktivieren";
$str['hpjam_nextannouncement'] = "Drucker-Bekanntgabe beim Konnektor in %u Minuten";
$str['hpjam_nextquery'] = "Druckerstatus-Abfrage vom Konnektor in %u Minuten";
$str['hpjam_connector_caption'] = "Konnektor-Konfiguration";
$str['hpjam_connectorpage_title'] = "Konfigurationsseite des HP Konnektors";
$str['hpjam_eula_caption'] = "Lizenzvereinbarung und Datenschutzerklärung";
$str['hpjam_privacy_title'] = "Datenschutzerklärung für die Nutzung von ".$str['hpjam_caption'];
$str['hpjam_eula_title'] = "Eula für die Nutzung von ".$str['hpjam_caption'];
$str['hpjam_eula_agree'] = "Stimmen Sie der Lizenzvereinbarung zu?";
$str['hpjam_deactivate_caption'] = "Bestätigung";
$str['hpjam_deactivate_text'] = "Soll die Unterstützung für ".$str['hpjam_caption']." wirklich deaktiviert werden?";
$str['hpjam_download_nourl'] = "Um den ".$str['hpjam_caption']." Konnektor herunterladen zu können, geben Sie bitte auf der Seite 'Netzwerk' die Adresse des FSM-Webservers ein!";
$str['hpjam_linkprefix'] = "Der ".$str['hpjam_caption']." Konnektor muss noch installiert werden. Klicken Sie auf ";
$str['hpjam_link'] = "diesen Link";
$str['hpjam_linksuffix'] = " um die Software herunterzuladen und zu installieren.";
$str['hpjam_fsmjamcexe'] = "FSM HP Konnektor Setup.exe";
$str['hpjam_register_nourl'] = "Um den ".$str['hpjam_caption']." Konnektor registrieren zu können, geben Sie bitte auf der Seite 'Netzwerk' die Adresse des FSM-Webservers ein!";
$str['hpjam_register_desc'] = "Um den ".$str['hpjam_caption']." Konnektor verwenden zu können, muss er registriert werden.<br>Klicken Sie dazu auf die Schalfläche 'Registrieren'<br><br>Falls verfügbar, können die für die Registrierung benötigten Informationen<br>in die folgenden Datenfelder eingeben werden:<br>&nbsp;";
$str['hpjam_registerkey_edit'] = "Registrierungsschlüssel:";
$str['hpjam_registeremail_edit'] = "E-Mail:";
$str['hpjam_register_button'] = "Registrieren";
$str['hpjam_register_inprogress'] = "Die Konnektor-Registrierung wird durchgeführt...";
$str['hpjam_register_canceled'] = "Der Registrierungsvorgang wurde abgebrochen";
$str['hpjam_register_error'] = "Der Konnektor konnte nicht registriert werden.";
$str['hpjam_register_ok'] = "Der Konnektor wurde erfolgreich registriert";
$str['hpjam_prnlst'] = "Drucker unterstützt ".$str['hpjam_caption'];
$str['hpjam_prnlst_announced'] = "Drucker wurde an ".$str['hpjam_caption'] . " gemeldet";
$str['hpjam_prnlst_alt'] = $str['hpjam_caption'];
$str['hpjam_status'] = "Status";
$str['hpjam']['status']['OK'] = "OK";
$str['hpjam']['status']['Unknown'] = "Unbekannt";
$str['hpjam']['status']['NotActive'] = "Nicht aktiviert";
$str['hpjam']['status']['NotAvailable'] = "Nicht verfügbar";
$str['hpjam']['status']['NotInstalled'] = "Der Konnektor ist nicht installiert";
$str['hpjam']['status']['Installing'] = "Der Konnektor wird installiert. Bitte haben Sie Geduld. Dieser Vorgang kann einige Zeit dauern.";
$str['hpjam']['status']['NotRunning'] = "Der Konnektor ist nicht gestartet";
$str['hpjam']['status']['NotRegistered'] = "Der Konnektor ist nicht registriert";
$str['hpjam']['status']['InvalidRegistrationKey'] = "Ungültiger Registrierungsschlüssel";
$str['hpjam']['status']['Initializing'] = "Initialisierung wird ausgeführt";
$str['hpjam']['status']['Registered'] = "Registriert";
$str['hpjam']['status']['Registering'] = "Registrierung wird ausgeführt";
$str['hpjam']['status']['Online'] = "Online";
$str['hpjam']['status']['Offline'] = "Offline";
$str['hpjam']['status']['ServiceNotStarted'] = "Dienst nicht gestartet";
$str['hpjam']['status']['InvalidCertificate'] = "Ungültiges Zertifikat";
$str['hpjam']['status']['CannotFetchCertificateRevocationList'] = "Abrufen der Zertifikatssperrliste nicht möglich";
$str['hpjam']['status']['CertificateValidated'] = "Zertifikat validiert";
$str['hpjam']['status']['ProxySettingsVerify'] = "Proxy-Einstellungen verifizieren";
$str['hpjam']['status']['AttemptingLogOn'] = "Anmeldung wird versucht";
$str['hpjam']['status']['LogOnFailed'] = "Fehler beim Anmelden";
$str['hpjam']['error']['Reason'] = "Grund";
$str['hpjam']['error']['ApiCallFailed'] = "Die Registrierungsfunktion lieferte einen Fehler";
$str['hpjam']['error']['ApiCallTimedOut'] = "Zeitüberschreitung beim Aufruf der Registrierungsfunktion";
$str['hpjam']['error']['ConfigServerInvalid'] = "Ungültiger Konfigurations-Server";
$str['hpjam']['error']['InvalidServerState'] = "Ungültiger Serverstatus";
$str['hpjam']['error']['HpjamNotSupported'] = $str['ext_hpjam'] . " wird vom Server nicht unterstützt";
$str['hpjam']['error']['AdminMaintenance'] = "Wegen Wartungsarbeiten ist zurzeit keine Registrierung möglich";
$str['hpjam']['error']['DbConnectionFailed'] = "Verbindung zur Datenbank am Server nicht möglich";
$str['hpjam']['error']['BadRequest'] = "Unvollständige oder falsche Registrierungsdaten";
$str['hpjam']['error']['ServerError'] = "Es trat ein interner Server-Fehler auf";
$str['hpjam']['error']['ClientError'] = "Es trat ein interner Client-Fehler auf";
$str['hpjam']['error']['ServerNoData'] = "Der FSM Webserver lieferte keine Daten";
$str['hpjam']['error']['ServerUnreachable'] = "Der FSM Webserver konnte nicht erreicht werden";
$str['hpjam']['apicode'][-1] = "Nicht verbunden";            // XMLRET_NOT_CONNECTED
$str['hpjam']['apicode'][1]  = "";                           // XMLRET_ERROR
$str['hpjam']['apicode'][2]  = "Falscher Parameter";         // XMLRET_PARAM_ERROR
$str['hpjam']['apicode'][5]  = "Zugriff verweigert";         // XMLRET_DENIED
$str['hpjam']['apicode'][10] = "Kennwort nicht mehr gültig"; // XMLRET_EXPIRED
$str['hpjam']['apicode'][11] = "Objekt existiert bereits";   // XMLRET_ALREADY_EXISTS
$str['hpjam']['apierror']['Error']              = "";
$str['hpjam']['apierror']['SrvLoginFailed']     = "Anmeldung beim FSM-Server fehlgeschlagen";
$str['hpjam']['apierror']['HpLoginFailed']      = "Anmeldung beim HP-Server fehlgeschlagen";
$str['hpjam']['apierror']['HpNoCredentials']    = "Login beim HP-Server wegen fehlender Zugangsdaten nicht möglich";
$str['hpjam']['apierror']['HpSrvError']         = "Allgemeiner HP-Server Fehler";
$str['hpjam']['apierror']['HpBadRequest']       = "Anfrage beim HP-Server war fehlerhaft";
$str['hpjam']['apierror']['HpNotAuthenticated'] = "Benutzer wurde vom HP-Server nicht authentifiziert";
$str['hpjam']['apierror']['HpNotAuthorized']    = "Benutzer ist beim HP-Server nicht autorisiert";
$str['hpjam']['apierror']['FeatureDisabled']    = "Funktion ist beim FSM-Server nicht aktiviert";
$str['hpjam']['apierror']['UnknownCustomer']    = "Absenderkennung serverseitig unbekannt";
$str['hpjam']['apierror']['HpRegkeyInvalid']    = "HP Server meldet ungültigen Registrierungsschlüssel";
$str['hpjam']['apierror']['RegEmailInvalid']    = "Registrierung wegen fehlender oder ungültiger E-Mail-Adresse nicht möglich";

// umlauta: "ä" required - do not remove this comment
// umlauto: "ö" required - do not remove this comment
// umlautu: "ü" required - do not remove this comment
?>
